/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/*---:[ self-clearing floats from Dan Cederholm ]:---*/
ul#tabs:after, #content_box:after, #sidebars:after, .format_text:after, .teasers_box:after, .prev_next:after, ul.sidebar_list:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }		

/*.custom #sidebars { background: #efefef; }*/

/* for search on nav bar */
/*.custom #nav #searchform { padding-top: 0.4em; float: right; }
.custom #nav #searchform .text_input { font: normal 1.3em/1em Arial, "Helvetica Neue", Helvetica, sans-serif; width: 15.385em; padding: 0.154em; border-width: 0.154em; }
	.custom #nav #searchform .form_submit { font: normal 1.3em/1em Arial, "Helvetica Neue", Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 1px; padding: 0.154em; border-width: 0.154em; }
.custom ul#tabs { width: auto; border: none; }*/

body.custom {background-color: #999999; background-image:url('images/bkg_wood-green.jpg'); border: none;}
.custom a {color: #00CC33; text-decoration: none; font-weight: bold;}
.custom a:hover {color: #00CC33; text-decoration: underline; font-weight: bold; }
.custom #page {background: #FFF;}
.custom #container {
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 0.2em;
    background: #fff;
    border: 0.4em solid #006600;
	}
	
/*---:[ sidebar styles ]:---*/
.custom .sidebar h3 {
	font-variant: normal;
	color: #006600;
	font-size: 1.3em;
	text-decoration: none;
}
	/* .custom #sidebars a {color: #fff; background: #006600;}
	.custom #sidebars a:hover {color: #fff; background: #006600;}
	*/
.custom #sidebars { border-style: solid; border-color: #006600; }
			.custom #sidebar_1 {border-left: dotted 0px;border-color: #BBBBBB;background-color: #fff;}

.custom .sidebar a {text-decoration: none;font-size: 1em; font-weight:normal; color: #000;}
.custom .sidebar a:hover {color: #00CC33; text-decoration: underline; }
.custom ul.sidebar_list { list-style: none; padding-top: 1em; }
	.custom li.widget { font-size:1.2em; line-height:1em; }
	.custom li.centered { text-align: center; }
		.custom li.widget p a { text-decoration: underline; }
		.custom li.widget p a:hover { text-decoration: none; }
		.custom li.widget ul { list-style: none; }
			.custom li.widget ul li .num_comments { color: #111; }

/*---:[ widget box styles ]:---
.custom li.widget .widget_box { background: #e3f0f2; border-style: solid; border-color: #addde6; }*/




/*---:[ footer styles ]:---*/
.custom #footer_area  {background-color: #006600; }
.custom #footer a { color: #00CC33;}
.custom #footer a:hover {color: #00CC33;font-weight: bold; }


.custom #header 	     { height:128px no-repeat; border-bottom:none; padding:0;}
.custom #header_area     {background-color: #fff; border-bottom:none;}
.custom #header #logo a  { display: block; height: 128px; width: 960px; background: url('images/leafygreenheader.png') no-repeat; outline: none; }
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; }


.custom #content_area {background-color: #fff; }
.custom #content_box  {background-color: #fff; }
.custom #content 	  {background-color: #fff; } 
.custom #content_box  {background:none;}

/* The annoying top border is GONE */
.custom #feature_box {border-bottom:0px dotted #BBBBBB; }

/*colorize the teaser content*/
.custom .teaser .format_teaser { background-color: #ccc; }
/*---:[ nav area ]:---*/

.custom #nav_area ul { border-bottom: none; border-left: 1px; }
.custom #nav_area ul li { border-width: 1px; margin-bottom: 1px; padding-bottom: 0; background: none; }
.custom #nav_area ul li.rss { border-width: 0px; margin-bottom: 0px; padding-bottom: 0; background: none; }
.custom #nav_area ul#tabs { border-left: 1px; }
.custom #nav_area ul#tabs li { margin-bottom: -0.1em; background: #999999; border: 1px solid #999999; border-left: 0; float: left; }
.custom #nav_area ul#tabs li.current_page_item, ul#tabs li.current-cat { padding-bottom: 0.1em; background: #fff; border-bottom: 0; }
.custom #nav_area ul#tabs li a { display: block; line-height: 1em; color: #111; letter-spacing: 2px; }
.custom #nav_area ul#tabs li a:hover { color: #990000; text-decoration: underline; background: #999999;}
.custom #nav_area ul#tabs li.current_page_item a, ul#tabs li.current-cat a { cursor: default; }
.custom #nav_area ul#tabs li.current_page_item a:hover, ul#tabs li.current-cat a:hover { text-decoration: none; }
.custom #nav_area ul#tabs li.rss { padding-right: 0; background: none; border: none; float: right; }
.custom #nav_area ul#tabs li.rss a { padding-right: 16px; background: url('images/icon-rss.gif') 100% 50% no-repeat; float: right;}

/*---:[ nav menu styles ]:---*/
		.custom #tabs a { display: block; line-height: 1em; color: #006600; text-transform: uppercase; letter-spacing: 2px; }
		.custom #tabs a:hover { color: #111; text-decoration: underline; }


/*---:[ multimedia box ]:--- I MADE THE BORDER COLOR WHITE BUT LEFT JIC.*/
.custom #multimedia_box { width: 100%; }
.custom #image_box { background: #fff; }
.custom #image_box img { display: block; background: #fff; border-style: solid; border-color: #fff; text-align: center;}

/*---:[ video box styles ]:---*/
.custom #video_box { background: #000; }

/*---:[ custom box styles ]:---*/
#custom_box { background: #eee; border-bottom: 1px solid #ddd; }

.custom .my-highlight {background: #fefdaa ;}


/*---:[ google custom search ]:---*/
		li.thesis_widget_google_cse form input[type="text"] {width: 70%; }
		li.thesis_widget_google_cse form input[type="submit"] { font-weight: bold; color: #111; background: url('images/submit-bg.gif'); border: 1px thin #BBBBBB; border-top-color: #ccc; border-left-color: #ccc; cursor: pointer; }


    /* Widget content container */
   .custom#goog-wm { }
 
    /* Heading for "Closest match" */
   .custom #goog-wm h3.closest-match { }
 
    /* "Closest match" link */
   .custom#goog-wm h3.closest-match a { }
 
    /* Heading for "Other things" */
   .custom #goog-wm h3.other-things { }
 
    /* "Other things" list item */
   .custom#goog-wm ul li { }
 
    /* Site search box */
   .custom#goog-wm li.search-goog { }
 
    /* Search text input */
   .custom#goog-wm-qt {}
 
    /* Search button */
   .custom #goog-wm-sb { }
  


/*submit form text color*/
.custom #commentform .form_submit {color: #006600;}

.custom h3 {color:#000000; }

.custom #archive_info {display:none;}

.custom .title-avatar {float:left; width:5em; margin-right:1em;}

.custom .teaser .format_teaser {
	background-color: #fff;
	margin-bottom:4px;
	margin-top:4px;
	text-align: justify;
}

/*---:[ tags are not targeted further because these styles need to cascade to teasers as well ]:---*/
.post_tags 			{font-style: italic; color: #666; }
.post_tags a 		{font-style: italic; text-transform: lowercase; }
.post_tags a:hover  {font-style: italic; text-transform: lowercase; text-decoration: underline; }


/*---:[ custom ads ]:---*/
.custom .ads { text-align: left; }
.custom .ads img { margin: 1px; }

/*---:[ custom comments and avatars ]:---*/
.custom .avatar img {float: left; margin-left: -1em; padding-right: 1em;}

/*---:[ custom comments and avatars and widget ]:---*/
.socialmedia { border-bottom-style: none; border-top-style: none; overflow: hidden; text-align: left;}
.socialmedia p { color: #515151; font-size: 1.3em;}
.socialmedia a img{ opacity: 1; -moz-opacity: 1; 
filter: alpha(opacity=100); }
.socialmedia a:hover img { opacity: .4; -moz-opacity: .4;filter: alpha(opacity=40);}

/*---:[ custom comments and avatars and widget ]:---*/
.postauthor { background: #ffffa0; border-top: 1px dotted #999999; border-bottom: 1px dotted #999999; border-left: 1px dotted #999999; border-right: 1px dotted #999999; overflow: hidden; padding: 1.4em; }
.postauthor img { border: 0px solid #999999; float: left; margin-right: 1.5em; }
.postauthor h4 { color: #000; font-size: 1.3em; margin-bottom: 5px; }
.postauthor p { color: #000; font-size: 12px; margin-bottom: 12px; }

/*---:[ custom dropcaps and background and highlights ]:---*/
.format_text .drop_cap { color: #006600; float: left; }
.custom .format_text p.alert { background: #ffffa0; border: 1px solid #990000; text-align: center;}
.custom .format_text p.note { background: #ffffa0; border: 1px solid #990000; }


/*---:[ custom bottomsidebar & ads ]:---*/
.custom #bottomside {width: 100%;}
.custom #bottomside a { font-weight: bold; text-decoration: none; color: #BBBBBB; }
.custom #bottomside {font-size: 1.2em; font-family:Arial,sans-serif; }
.custom .sbtable_ads_container {
	width: 270px;
	padding: 5px 0 5px 0;
}
.custom .sbtable_ads_left {
	width: 85px;
	float: left;
	padding: 2px;
	margin-right: 8px;
	margin-bottom: 10px;
}
.custom .sbtable_ads_right {
	width: 160px;
	float: left;
	padding: 2px;
	margin-bottom: 10px;
	text-align: left;
}
.custom.sbtable_ads_clear {
	float: none;
	clear: both;
}
.custom #skribitWidget {width: 80%;}

.custom .mce_plugin_adsense_deluxe {
	/*border: 0px;*/
	text-align:center;
	border: 1px dotted #cccccc;
	display:inline;
	background-color: #ffffff;
	/*margin-top:5px;*/
	background-image: url(images/adsense-deluxe.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.custom .format_text .ad { float: right; clear: right; }
.custom	.format_text .ad_left { float: left; clear: left; }
.custom .format_text .ad_center{text-align: center;}

/* CUSTOM TWITTER ID THING */
.custom p.tweet_user {font-size: 12px; float: left;}
.custom p.twitlink   {font-size: 12px; float: left;}

/* CUSTOM COMMENT */
.custom .format_text .to_comments span.bracket {color: #006600;}
   /* Style Comments Intro */
.custom .comments_intro p { font-size: 1.818em; }
   /* Style Bracket */
.custom .comments_intro p span.bracket { color: #006600; }
   /* Style "Add One" link */
.custom .comments_intro a { color: #006600; text-decoration: underline; }

/*---:[ custom SOCIALIZE ]:---*/
.social { border: dashed #ddd; border-width:1px 0 1px 0; margin: -15px auto 10px; display:block; padding: 3px 0 1px 0px;  overflow: hidden; }
	.social .social_button {float: left; display: inline; overflow: hidden; height:22px; }
 
	.social .social_button.dg { margin: 0px 0 0 20px ; padding-top: 4px;}
	.social .social_button.tm { margin: 0px 0 0 12px;  padding-top: 4px;}
	.social .social_button.fb { margin: 0 0 0 15px;  padding-bottom:0px;}
	.social .social_button.su { margin: 0px 0 0 30px;  padding-top: 2px;}
        .social .social_button.em { margin: 0 0 0 20px;  padding-top: 0px;}
        .social .social_button.em a{background:#eee url(images/emailthis.gif) 3px 50% no-repeat; padding:2px 3px 2px 20px;  font-size:10px; border:#ddd 1px solid; text-decoration:none; -moz-border-radius: 3px; -webkit-border-radius: 3px; color: #000;}
		.social .social_button.em a:hover {background:#ddd url(images/emailthis.gif) 3px 50% no-repeat}
	.social .social_button a img { border: 0; padding: 0; }
	.social strong { font-size: 11px; float: left; margin:2px 0 0 0; color:#555;}
 .social .social_button.bz a{background:#eee url(images/buzz16.png) 3px 50% no-repeat; padding:2px 3px 2px 20px;  font-size:10px; border:#ddd 1px solid; text-decoration:none; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
		.social .social_button.bz a:hover {background:#ddd url(images/buzz16.png) 3px 50% no-repeat}
 .clear{clear:both;}

/* NUMBERED PAGE NAV */
.custom .page-nav { font-size: 1.35em; font-weight: bold; margin: 1em 0; padding: 0; overflow: hidden; }
.custom .page-nav-intro { float: left; padding: .3em .5em; margin: 0 1em 1em 0; background: #efefef; border: .1em solid #ccc; }
.custom .page-number { float: left; padding: .3em .5em; margin: 0 .2em; background: #fff; border: .1em solid #ccc;  }
.custom .current-page-number { float: left; padding: .3em .5em; margin: 0 .2em; background: #efefef; border: .1em solid #ccc; }
.custom .elipses { float: left; padding: .3em .2em; }

.custom #page {padding: 0.2em 3.3em 3.3em;}

